Subject: (urth) continuity of social upheaval in Wolfe's 1970s short science fiction

From: Marc Aramini <marcaramini at yahoo.com>
Date: Thu, 31 May 2012 15:01:49 +0000

Noticing that similar monetary disbursement methods were at play in several of the SF stories Wolfe had written in the 1970s, I also noticed a very particular technology called the "voisriit" mentioned in several stories as well, and the theme of a nonviolent "tech" class looking down at a more reliably violent "marksman" class reminded me of the social system in "The Hero as Werwolf", and suddenly I realized that Wolfe's 1970s short fiction of social upheaval might be intended in a single continuity, especially those stories without overtly fantastic elements that dealt with social upheaval.

In "The Blue Mouse", nationalism has eroded and the UN forces themselves are already showing an innate class stratification based on violence, and we had already seen something like this with de-classed people in "Slaves of Silver" - as well as the ultimate bit of final snobbery to come in "The Hero as Werwolf" when the non-violent and genetically gifted classes actually "transcend" to something more, but they are still food for the underclass.

"Sillhouette" and "the Blue Mouse" are definitely in the same continuity, and the strange class system in Sillhouette does not seem incompatible with the social upheaval in MANY of the other short stories that resulted in a socialist/communist wealth distribution.

I think there is at least a tenuous connection between the following stories:

"Paul's Treehouse" - social upheaval in the US, early in the continuity

"Eyebem" - farther in the future, vast tracts of land seem relegated to non-human use in North America, leaving robots to deal with it

"How the Whip Came Back" - some vision into how universal declassification might evolve
(this one might not fit in too well because there is no sense that the declassed are actually slaves in "Slaves of Silver" oh.... wait a minute!? but that is more metaphorical slavery)

"morning-glory" - breakdown of old values, seeing how this reflects in the academic world, very early in the continuity

"Remembrance to Come" - fear of war and explosions at the surface have driven the college underground, and the teachers fear the power of the students, definitely a reversal of traditional class roles, i think this might even fit in with the future shown in "Seven American Nights" where the US has been devastated

"Sonya, Crane Wesselman, and Kittee" - here we have a socialist distribution system and the rise of anthropomorphic genetically engineered "pets" - this science will alter humanity in "The Hero as Werwolf", too.

"The Horars of War" - not sure if this one fits in, but these simulated individuals and whether or not they are human does seem to fit in well with the previous story and "Slaves of Silver"/"the? Rubber Bend"

"Slaves of Silver/Rubber Bend" - socialist distribution with declassification, but the odd thing is there is a little metafictional moment where is a letter is addressed to Wolfe, and the manner in which the second story deals with a man going between dimensions (from time to space) kind of summons the exploration in what I would otherwise consider a non-related story set - Dark of the June/Death of Hyle/From the Notebook of Dr. Stein/Thag

The Dark of the June set of stories also seems to have a near future America with some of the class problems that would be exacerbated in "Silhouette", with the very progressive dressing style seen in "Remembrance to Come" (breasts exposed, etc) - and the rubber band nature of their gallavant through time and space into the pages of a book resonates pretty well with the ending of Rubber Bend.

"Hour of Trust" deals with a very important time of social upheaval where the "hippy" philosophy we see reigning in "Remembrance to Come" meets with organized mercenary and military resistance, it seems very likely this is a part of that continuity.

"Going to the Beach" and "Robot's Story", with the poor treatment of the mechanized, also seems to fit in very well.

Finally, key stories like "the Blue Mouse" and "Silhouette" that really show the class fracturing that will come in "The Hero as Werwolf" which has ultimately transformed mankind into something more and something less can be directly tied together with the voisriit technology. Whether "Seven American Nights" is the same America as "Remembrance to Come", where colleges have gone underground, is unclear, but i think it not impossible.

The final question is whether or not "Operation Ares" can fit in this continuity or not, I will need to re-read the book to see exactly what kind of social sitation there was in it, but that will have to wait.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20120531/ab41d1b8/attachment-0001.htm>